.toast-title
{
    font-weight:bold
}
.toast-message
{
    -ms-word-wrap:break-word;
    word-wrap:break-word;
    overflow: hidden
}

.toast-close-button
{
    position:relative;
    right:-.3em;
    top:-.3em;
    float:right;
    font-size:20px;
    font-weight:bold;
    color:#fff;
    -webkit-text-shadow:0 1px 0 #fff;
    text-shadow:0 1px 0 #fff;
    opacity:.8;
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter:alpha(opacity=80)
}
.toast-close-button:hover,.toast-close-button:focus
{
    color:#000;
    text-decoration:none;
    cursor:pointer;
    opacity:.4;
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    filter:alpha(opacity=40)
}
button.toast-close-button
{
    padding:0;
    cursor:pointer;
    background:transparent;
    border:0;
    -webkit-appearance:none
}
.toast-top-full-width
{
    top:0;
    right:0;
    width:100%
}
.toast-bottom-full-width
{
    bottom:0;
    right:0;
    width:100%
}
.toast-top-left
{
    top:12px;
    left:12px
}
.toast-top-right
{
    top:12px;
    right:12px
}
.toast-bottom-right
{
    right:12px;
    bottom:12px
}
.toast-bottom-left
{
    bottom:12px;
    left:12px
}
#toast-container
{
    position:fixed;
    z-index:999999
}
#toast-container *
{
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box
}
#toast-container>div
{
    margin:0 0 6px;
    padding:15px 15px 15px 15px;
    width:300px;
    background-position:15px center;
    background-repeat:no-repeat;
}
#toast-container>:hover
{
    cursor:pointer
}

#toast-container.toast-top-full-width>div,#toast-container.toast-bottom-full-width>div
{
    width: calc(100% - 10px);
    margin: 5px auto 5px auto;
}
.toast
{
    background-color:#030303
}
.toast-success
{
    background-color: darkgreen;
}

.toast {
    color: rgba(255,255,255,0.9);
}

.toast a {
    color: #014160;
    text-decoration: none;
    border-bottom: 1px dotted #014160;
}

.toast a:hover {
    color: rgba(0,0,0,0.7);
}

.toast-success::before {
    position: relative;
    display: block;
    font-family: FontAwesome;
    font-size: 4rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f058";
    text-align: center;
    padding-top: 10px;
    margin-right: 10px;
    height: 100%;
    float: left;
}

.toast button {
    background: rgba(255,255,255,0.4);
    border: 1px solid rgba(0,0,0,0.2);
}

.toast-error
{
    background-color: darkred;
}
.toast-error::before {
    display: block;
    font-family: FontAwesome;
    font-size: 4rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f06a";
    float: left;
    text-align: center;
    padding-top: 10px;
    margin-right: 10px;
}

.toast-info {
    background-color: #418BCA;
}


.toast-warning {
    background-color: orangered;
}

.toast-warning::before {
    display: block;
    font-family: FontAwesome;
    font-size: 4rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f06a";
    float: left;
    text-align: center;
    padding-top: 10px;
    margin-right: 10px;
}

@media all and (max-width:240px) {
    #toast-container>div {
        padding:8px 8px 8px 8px;
        width:11em
    }
    #toast-container .toast-close-button {
        right:-.2em;
        top:-.2em
    }
}
@media all and (min-width:241px)and (max-width:480px) {
    #toast-container>div     {
        padding:8px 8px 8px 8px;
        width:18em
    }
    #toast-container .toast-close-button {
        right:-.2em;
        top:-.2em
    }

}
@media all and (min-width:481px)and (max-width:768px) {
    #toast-container>div     {
        padding:15px 15px 15px 15px;
        width:25em
    }

}

